<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- Negative offsets zoom the image in beyond the bounds -->
    <item
        android:bottom="-15dp"
        android:left="-15dp"
        android:right="-15dp"
        android:top="-15dp">
        <bitmap
            android:src="@drawable/logo_bem"
            android:gravity="fill" />
    </item>
</layer-list>